Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Version.h File Reference

This graph shows which files directly or indirectly include this file:

## Defines
#define | ACE_MAJOR_VERSION 5
#define | ACE_MINOR_VERSION 5
#define | ACE_BETA_VERSION 0
#define | ACE_VERSION "5.5"

## Define Documentation

#define ACE_BETA_VERSION 0

#define ACE_MAJOR_VERSION 5

#define ACE_MINOR_VERSION 5

#define ACE_VERSION "5.5"